Breaking Changes in Reporting 2.4.1

  • To prevent abuse, the reporting endpoints now require requests to be submitted as HTTP POST requests rather than GET requests.
  • Requests must include the kbn-xsrf header added in Kibana 4.6.1. You should upgrade to Kibana 4.6.1 to use Reporting 2.4.1.